
DROP TABLE IF EXISTS `mods_buffer_schemes`;
CREATE TABLE `mods_buffer_schemes` (
 ownerId int unsigned not null default '0',
 id int(10) unsigned not null default '0',
 level int(10) unsigned NOT NULL default '0',
 scheme varchar(20) NOT NULL default 'default' 
) ENGINE=MyISAM;

--
-- Default values
--

